package com.bjtdba.order.dao;

import com.bjtdba.order.vo.MerchantVo;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface MerchantDao {

    public List<MerchantVo> getMerchantVo(Integer[] merIds);
    public  Integer[] getMeridsMerchantType(Integer num);
}
